version: 1.1.57
files:
  - url: 米西开黑-1.1.57.exe
    sha512: eIpI7PeKzOnT0ZZQjrPpyxqz5wlHeX49pTV11CGe50swXy/x7kVZNtTtVVsTOpRnM3h+oQYvDhBokKg3JIFlrQ==
    size: 122268968
path: 米西开黑-1.1.57.exe
sha512: eIpI7PeKzOnT0ZZQjrPpyxqz5wlHeX49pTV11CGe50swXy/x7kVZNtTtVVsTOpRnM3h+oQYvDhBokKg3JIFlrQ==
releaseDate: '2024-12-29T08:19:58.606Z'
